<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rl_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">

    <com.ydl.ydlcommon.view.banner.Banner
        android:id="@+id/confide_home_banner"
        android:layout_width="match_parent"
        android:layout_height="145dp"
        android:layout_marginBottom="30dp"
        app:pa_indicator_different_width="14dp"
        app:pa_indicator_drawable_selected="@drawable/confide_bg_sound_selected"
        app:pa_indicator_drawable_unselected="@drawable/confide_bg_sound_unselect"
        app:pa_indicator_height="5dp"
        app:pa_indicator_margin="3dp"
        app:pa_is_auto_play="false"
        app:pa_is_selected_same_unselected="false"
        app:pa_is_show_inside="false" />

    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_below="@+id/confide_home_banner"
        android:background="@color/f0" />
</RelativeLayout>
